My Oracle Support Banner

Unsecure Weblogic 10.3.6 Classloader Analysis Tool (Doc ID 1515075.1)

Last updated on AUGUST 27, 2020

Applies to:

Oracle WebLogic Server - Version 11.1.1.4.0 to 12.1.1.0 [Release 11g to 12c]
Information in this document applies to any platform.

Goal

Developers want to use wls-cat to do classloader analysis. But when we want to access wls-cat, we need to input id and password first.

Can we unsecure wls-cat so that we do not need to input id & password?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.